CREATE TABLE hwr_gbl_prfl_skill_stmt (
    GBL_PRFL_SKILL_STMNT_ID    NUMBER(18, 0) ,
    STATEMENT_UUID             VARCHAR2(1020),
    GBL_PRFL_SKILL_ID          NUMBER(18, 0)     NOT NULL,
    STATEMENT_ID               NUMBER(18, 0) ,
    WEIGHT                     NUMBER        ,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    GBL_PRFL_SKILL_STMNT_ID    NUMBER(18, 0) ,
    STATEMENT_UUID             VARCHAR2(1020),
    GBL_PRFL_SKILL_ID          NUMBER(18, 0)     NOT NULL,
    STATEMENT_ID               NUMBER(18, 0) ,
    WEIGHT                     NUMBER        ,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    CONSTRAINT pk_hwr_gbl_prfl_skill_stmt PRIMARY KEY (GBL_PRFL_SKILL_STMNT_ID, GBL_PRFL_SKILL_STMNT_ID)
);
